私のシステムには、古い世代のグラフェックカードが入っています。これで私のコンピュータに問題が発生しますか?

この情報は、これらのバージョンに関するものになります: 1, 2, 3, 4, 5

 

古い世代のグラフィックカードが内蔵されているシステムでは、GPU 高速処理の安定性の問題が生じます。

これに該当する場合、GPU 高速処理と OpenCL(これも有効にしている場合)を、ソフトウェアの〔プリファレンス〕ウィンドウを開いて解除してください。

この記事は役に立ちましたか?

7人中6人がこの記事が役に立ったと言っています

回答はみつかりましたか?

弊社サポートにお問い合わせしていただけます。
サポートに問い合わせする